# Uses of Class
com.ngrok.definitions.ReservedDomainCertJob

Packages that use ReservedDomainCertJob
Package
Description
com.ngrok.definitions

- ## Uses of ReservedDomainCertJob in com.ngrok.definitions

  Methods in com.ngrok.definitions that return types with arguments of type ReservedDomainCertJob
  Modifier and Type
  Method
  Description
  `Optional<ReservedDomainCertJob>`
  ReservedDomainCertStatus.`getProvisioningJob()`
  status of the certificate provisioning job, or null if the certificiate isn't being provisioned or renewed